// Log In
export const FETCH_LOGIN_PENDING = 'FETCH_LOGIN_PENDING';
export const FETCH_LOGIN_SUCCESS = 'FETCH_LOGIN_SUCCESS';
export const FETCH_LOGIN_ERROR = 'FETCH_LOGIN_ERROR';

// Sign up
export const FETCH_SIGNUP_PENDING = 'FETCH_SIGNUP_PENDING';
export const FETCH_SIGNUP_SUCCESS = 'FETCH_SIGNUP_SUCCESS';
export const FETCH_SIGNUP_ERROR = 'FETCH_SIGNUP_ERROR';
